/* line 3, ../sass/slide2.scss */
div#slide2 {
  background: url("../images/2/bg2a.jpg") repeat-x;
  background-size: contain;
}
/* line 10, ../sass/slide2.scss */
div#slide2 div#fly_role1 {
  position: absolute;
  width: 170px;
  height: 170px;
  left: 50%;
  top: 0;
  background: url("../images/2/n_reverse.png") no-repeat;
  z-index: 10;  
  opacity: 1;
  display:block;
}
/* line 22, ../sass/slide2.scss */
div#slide2 #fly_role2 {
  position: absolute;
  width: 170px;
  height: 170px;
  background: url("../images/2/n.png") no-repeat;
  z-index: 10;
  left: 50%;
  top: 0%;
  opacity: 0;
  display:none;
}
/* line 32, ../sass/slide2.scss */
div#slide2 #fly_role3 {
  position: absolute;
  width: 170px;
  height: 170px;
  background: url("../images/2/n_reverse.png") no-repeat;
  left: 48%;
  top: 0%;
  z-index: 10;
  opacity: 0;
  display:none;
}
/* line 43, ../sass/slide2.scss */
div#slide2 div.wrapper {
  background: url("../images/2/bg2b.jpg") no-repeat;
  width: 1024px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  height: inherit;
  margin: 0 auto;
  position: relative;
  z-index: 2;
}
/* line 56, ../sass/slide2.scss */
div#slide2 div.wrapper img.planet {
  position: absolute;
  left: -60px;
  top: -70px;
  display: block !important;
  z-index: 2;
}
/* line 63, ../sass/slide2.scss */
div#slide2 div.wrapper img.planet1 {
  position: absolute;
  left: 270px;
  top: -130px;
  z-index: 2;
  display: block !important;
}
/* line 70, ../sass/slide2.scss */
div#slide2 div.wrapper img.planet2 {
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 2;
  display: block !important;
}
/* line 77, ../sass/slide2.scss */
div#slide2 div.wrapper img.planet3 {
  position: absolute;
  left: -40px;
  bottom: -120px;
  z-index: 2;
  display: block !important;
}
/* line 84, ../sass/slide2.scss */
div#slide2 div.wrapper img.planet4 {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -320px;
  margin-top: 150px;
  z-index: 2;
  display: block !important;
}
/* line 93, ../sass/slide2.scss */
div#slide2 div.wrapper img.rocket {
  position: absolute;
  right: 80px;
  bottom: 100px;
  z-index: 2;
  display: block !important;
}
/* line 101, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content {
  position: relative;
  margin-top: -10px;
  z-index: 3;
}
/* line 105, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.title {
  position: relative;
  text-align: center;
  z-index: 3;
  top: 30px;
}
/* line 110, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.title h1 {
  margin-left: 100px;
}
/* line 113, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.title h2 {
  margin-left: 100px;
}
/* line 116, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.title div.title_hr {
  margin-top: -10px;
  margin-left: 110px;
}
/* line 122, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content {
  width: 1000px;
  margin: 50px auto 0 auto;
  position: relative;
}
/* line 126, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite {
  position: relative;
  width: 880px;
  margin-left: 120px;
  z-index: 5;
}
/* line 132, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite div.carousel-inner div.item {
  text-align: center;
  color: white;
  width: 650px;
  margin: 0 auto;
  font-size: 13px;
}
/* line 139, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite div.carousel-inner div.item.item1 p.tab1_p1 {
  line-height: 1.5em;
}
/* line 142, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite div.carousel-inner div.item.item1 p.tab1_p2 {
  width: 540px;
  line-height: 1.5em;
  margin-top: 20px;
  margin-left: 50px;
}
/* line 150, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite div.carousel-inner div.item.item1 p.tab1_p3 {
  margin-top: 20px;
  line-height: 1.5em;
}
/* line 155, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite div.carousel-inner div.item.item1 div.subcontent_img {
  margin-top: 50px;
}
/* line 161, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite div.carousel-inner div.item.item2 p.tab2_p1 {
  text-align: left;
  font-size: 13px;
  line-height: 1.5em;
}
/* line 166, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite div.carousel-inner div.item.item2 p.tab2_p2 {
  text-align: left;
  font-size: 13px;
  line-height: 1.5em;
}
/* line 172, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite div.carousel-inner div.item.item2 div.subcontent {
  margin-top: 20px;
}
/* line 179, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite a.left_arrow_2 {
  width: 96px;
  height: 120px;
  background: url("../images/2/arrow_right.png") no-repeat;
  border: none;
  display:block;
  opacity: 1;
  -webkit-border-radius: 0px;
  top: 30%;
  border-radius: 0px;
  display: none;
}
/* line 190, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite a.left_arrow_2:hover {
  background-position: 0 -120px;
}
/* line 194, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite a.right_arrow_2 {
  width: 96px;
  height: 120px;
  background: url("../images/2/arrow_left.png") no-repeat;
  border: none;
  display:block;
  opacity: 1;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  top: 30%;
}
/* line 204, ../sass/slide2.scss */
div#slide2 div.wrapper div.inner_content div.main_content #myCarousel_satellite a.right_arrow_2:hover {
  background-position: 0 -120px;
}
